@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

*{
  box-sizing: border-box;
}

body {
  color: #333;
  font: normal 400 14px/1.5 "Roboto", sans-serif;
  margin: 0;
}

a {
  color: #33658a;
  outline: none;
  text-decoration: underline;
}

a:hover {
  color: #333;
}

img {
  border: 0;
  display: block;
}

ol, ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}

p {
  margin: 1em 0;
  padding: 0;
}

.contain {
  margin: 0 auto;
  width: 1200px;
}

.fill {
  min-width: 1200px;
  width: 100%;
}

.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.top {
  margin-top: 0;
  padding-top: 0;
}

.tac{
  text-align: center;
}

/* header */
.wrapper{
  background: url(banner.jpg) no-repeat center center;
  background-size: cover;
  min-height: 70vh;
}

header,
.att-em-wrap {
  display: block;
  background: #000;
  color: #fff;
}

#epLang {
  color: black;
  display: block;
}

#epLang a {
  display: none;
}

header .flex {
  display: flex;
  justify-content: space-between;
}

a.logo {
  background: url(logo1.png) center top no-repeat;
  background-size: contain;
  display: inline-block;
  height: 52px;
  margin: 20px 30px 20px 10px;
  width: 184px;
}

nav {
  align-items: center;
  display: flex;
  flex-grow: 0;

}

nav a {
  color: #fff;
  display: inline-block;
  font: normal 400 18px/25px "Roboto", sans-serif;
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
}

nav a:hover {
text-decoration: underline;
  color: #fff;
}

#epAttention {
  padding: 10px 0;
  text-align: center;
}

/* content */

main {
  display: block;
  padding: 30px 0 50px;
}

main:not( .index-main) {
  min-height: 70vh;
  padding-top: 80px;
}

section {
  display: flex;
  justify-content: space-between;
}

div.col-left {
  padding: 0 10px;
  width: 58%;
}

div.col-right {
  padding: 0 10px;
  width: 38%;
}

.col-center{
  margin: 0 auto
}

h1 {
  font: normal 700 35px "Roboto", sans-serif;
  padding: 0;
}

h2 {
  font: normal 700 24px "Roboto", sans-serif;
  padding: 0;
}

h3 {
  font: normal 700 18px "Roboto", sans-serif;
  margin: 1em 0;
  padding: 0;
}
#epEmergency{
  text-align: center;
}
#epEmergency strong{margin-right: 10px;}
#epEmergency br{display: none;}

#epDDN {
  font-weight: bold;
  white-space: nowrap;
}

.listor {
  list-style: none;
  margin: 1em 0;
}

#epDataPrivacy {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 25px;
}

#epDataPrivacy .online, #epDataPrivacy .phone, #epDataPrivacy .output {
  display:none;
}

#epDataPrivacy ol.dropDowns,
#epPhone {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 380px;
  text-align: center;
  font-weight: 500;
}

select {
  font: normal 400 14px "Roboto", sans-serif;
  margin: 20px 0 15px;
  padding: 5px;
  width: 100%;
}

button,
.cont,
.submit {
  background: #2BBC2B;
  border: none;
  color: #000;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  padding: 10px 28px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  -ms-border-radius: 7px;
  -o-border-radius: 7px;
  transition: all .1s ease;
  -webkit-transition: all .1s ease;
  -moz-transition: all .1s ease;
  -ms-transition: all .1s ease;
  -o-transition: all .1s ease;
  margin: 10px 0;
}

button:hover,
.cont:hover,
.submit:hover {
  background: #2BBC2B;
  color: #fff;
}

.cta-wrapper{}

.cta{
  display: block;
  background: #2BBC2B;
  width: 315px;
  color: #000;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
  font-size: 20px;
  margin: 30px 0;
  padding: 30px 0px;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  transition: all .3s ease;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
}

.cta ul{
  text-align: left;
  font-size: 12px;
  margin-left: 40px;
}

.cta:hover{
  color: #fff;
}

button:disabled {
  background: #ddd;
  cursor: default;
}

button:hover:disabled {
  background: #ddd;
}

.nowrap {
  white-space: nowrap;
}

#epPhone {
  display: inline-block
}

#epFollowUp{
 list-style: none;
 padding: 0; 
}

#epFollowUp .box{
  height: 30px;
}

#epIssues {
  width: 800px;
}

#epIssues .catdesc {
  display: none;
}

#epIssues .catname {
  font: normal 700 16px/20px "Roboto", sans-serif;
}

#epIssues .details {
  font-size: 12px;
  margin-left: auto;
}

#epIssues .details.empty {
  display: none;
}

#epIssues .issue {
  color: #fff;
  background: #000;
  display: flex;
  flex-wrap: wrap;
  margin: 60px 0;
  padding: 30px;
  position: relative;
}

#epIssues .issue:first-of-type{
  margin-top: 40px;
}

#epIssues .issue:hover {
  color: #fff;
  background: #2BBC2B;
}

#epIssues .name {
  font: normal 700 14px/20px "Roboto", sans-serif;
}

#epIssues .desc {
  flex-basis: 100%;
  padding: 5px 0;
}

/* footer */
.att-em-wrap{
  padding-bottom: 10px;
}

footer {
  font-size: 14px;
  padding: 20px 0;
  color: #000;
}

footer th {
  display: none;
}

footer td {
  padding: 5px 0 0 !important;
}

footer .line1 {
  float: left;
  padding-left: 10px;
}

footer .line2 {
  float: right;
  padding-right: 10px;
}

footer .line2 a {
  color: #000;
  text-decoration: none;
}

footer .line2 a:hover {
  text-decoration: underline;
}

footer table {
  margin: 0 auto !important;
  width: 1200px !important;
}

.hideResources span {
	display:none;
}

.hideResources:hover span {
	display:block;
}
	
#epResources {
	background:url(resources.png) no-repeat 13px 14px;
	overflow:visible;
	position:absolute;
	z-index:10;
}

#epResources span {
	background:white;
	border-left:4px solid white;
	color:rgba(0,0,0,0.9);
	cursor:pointer;
	padding:0 20px 0 25px;
	text-align:center;
	padding:10px;
	width:251px;
	position:relative;
	z-index:100;
}

#epResources span:hover {
	background:white no-repeat 13px center;
	border-left:4px solid #2BBC2B;
	color:#2BBC2B;
}